View Single Post
Old 09-29-03, 03:02 AM   #8
jerome
Registered User
 
Join Date: Sep 2003
Posts: 2
Default Re: Debian Woody and MX440

Quote:
Originally posted by Johnnie154

Currently I am running 2.4.18-bf2, this Nvidia utility SHOULD work with this kernel release. Any suggestions??
hello,

apt-get install kernel-headers.2.4.8-bf2.4

AND NOT

apt-get install kernel-headers.2.4.8

You have to get it on the net, so edit your /etc/apt/sources.list. I have this in mine :
deb ftp://ftp2.fr.debian.org/debian/ stable main non-free contrib
deb-src ftp://ftp2.fr.debian.org/debian/ stable main non-free contrib
deb http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
deb-src http://non-us.debian.org/debian-non-US stable/non-US main contrib non-free
deb http://security.debian.org/ stable/updates main contrib non-free

then cd /usr/src, and make a proper "linux" link to the header directory. Seems you do not need the kernel sources.

It works on my woody bf24

hope this helps

jerome
jerome is offline   Reply With Quote